/** ADD YOUR AWESOME CODES HERE **/
.box-height {
  height: 300px;
  position: relative;
  overflow: hidden;
}
.box-height:hover .text-on_img {
  transform: scale(1.125);
  transition: linear 0.2sec ease-in-out;
}
.text-on_img {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  /* height: 100%; */
  overflow: hidden;
  top: 43%;
  left: -4px;
  padding: 8px 8px;
  font-size: 22px;
  font-weight: 600;
  letter-spacing: 0.85px;
  /* text-transform: capitalize; */
  vertical-align: middle;
  line-height: 1.25;
  text-align: center;
  margin: 4px;
  color: #fff;
  /* color: var(--color-secondary); */
  /* background-color: rgba(255,255,255,0.9); */
  z-index: 10;
}
.z-999 {
  z-index: 999;
  position: relative;
}
.z-10{
  z-index: 10;
  position: relative;
}
.text-on_banner {
  color: #fff;
  font-size: 30px;
  font-weight: 600;
  letter-spacing: 1px;
  margin-top: 200px;
}
.rounded_10 {
  border-radius: 10px;
  /*  border: 1px solid #eee; */
}
.img_cover {
  width: 100%;
  height: 100%;
  object-fit: cover;
  aspect-ratio: 1/1;
}

.overlay_dark {
  position: relative;
  width: 100%;
  height: 300px;
}
.overlay_dark::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 10;
}
.overlay_light {
  position: relative;
  width: 100%;
  height: 300px;
}
.overlay_light::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 10;
}
/* .overlay_white { */
  /* position: relative; */
  /* width: 100%; */
  /* height: 300px; */
/* } */
/* .overlay_white::before { */
  /* content: ""; */
  /* position: absolute; */
  /* top: 0; */
  /* left: 0; */
  /* width: 100%; */
  /* height: 100%; */
  /* background-color: rgba(255, 255, 255, 0.4); */
  /* z-index: 10; */
/* } */
.page-bg_top {
  width: 100vw;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.text-white {
  color: #fff;
}

.title_big {
  font-size: 28px !important;
  font-weight: 500;
  margin-bottom: 4px;
  letter-spacing: 1px;
}
.disc {
  list-style-type: disc;
  font-size: 16px;
  line-height: 1.5;
  padding: 4px 0 0 0;
}
.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}
.table-bordered {
  border: 1px solid #ddd;
}
table th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: var(--color-secondary);
  color: #fff;
}
.table>tbody>tr>td{
    padding: 10px;
    vertical-align: middle;
    width: 50%;
}